.navigate{
    height: 66px;
    line-height: 66px;
    width: 65%;
    margin: 0 auto;
}
.logo{
    height: 58px;
    float: left;
}
.menu{
    float: right;
}
.menu div{
    float: left;
    color: #595959  !important;
    cursor: pointer;
    margin-left: 40px;
}
.menu div a{
    color: #595959  !important;
}
.menu .active{
    color: #262626;
}
.banner-wrapper{
    position: relative;
    width: 90%;
    margin: auto;
}
.banner{
    width: 100%;
}
.text{
    position: absolute;
    top: 40%;
    left: 14.5%;
}
.content{
    font-size: 52px;
    color: #262626;
}
.special{
    font-size: 36px;
    color: #262626;
    margin-top: 30px;
}
.new-wrapper{
    width: 65%;
    margin: 100px auto;

}
.new-content{
    position: relative;
    text-align: center;
}
.title{
    text-align: center;
    font-size: 28px;
    color: #262626;
}
.content-item{
    display: inline-block;
}
.content-item:nth-child(2){
    width: 46.5%;
    margin-left: 30px;
}
.content-item:nth-child(3){
    width: 46.5%;
}
.left-arrow{
    position: absolute;
    left: 0;
    top: 65px
}
.right-arrow{
    position: absolute;
    right: 0;
    top: 65px
}
.right-arrow img{
    width: 22px;
    height: 58px;
}
.item-wrapper{
    height: 115px;
    padding: 23px;
    background-color: #faf9fa;
    width: 65%;
    margin: 0 auto;
}
.left-wrapper{
    float: left;
}
.right-wrapper{
    float: right;
    width: 230px;
    margin-left: 10px;
    width: 65%;
}
.left-wrapper img{
    width: 150px;
    height: 115px;
}
.top-title{
    color: #262626;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    height: 44px;
    text-align: left;
}
.top-content{
    font-size: 14px;
    color: #262626;
    line-height: 20px;
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
    /*将对象作为弹性伸缩盒子模型显示*/
    display: -webkit-box;
    /*设置子元素排列方式*/
    -webkit-box-orient: vertical;
    /*设置显示的行数，多出的部分会显示为...*/
    -webkit-line-clamp: 2;
    text-align: left;
}
.view{
    font-size: 14px;
    color: #5282ff;
    float: right;
    margin-top: 10px;
    cursor: pointer;
}
.service-wrapper{
    width: 65%;
    margin: 100px auto;
}
.service-content{
    margin-top: 30px;
}
.service-item{
    display: inline-block;
    width: 24%;
    text-align: left;
}
.line{
    width: 50px;
    height: 5px;
    border-radius: 2.5px;
    background-color: #5282ff;
    margin: 25px auto;
}
.more{
    text-align: center;
    margin-top: -65px;
}

.customer-wrapper{
    width: 65%;
    margin: 100px auto;
}
.customer-content{
    margin-top: 30px;
}
.customer-item{
    display: inline-block;
    width: 24.5%;
    text-align: left;
}
.customer-item img{
    width:70%;
}

.about-wrapper{
    width: 65%;
    margin: 50px auto;
    padding-bottom: 50px;
}
.about-text{
    line-height: 25px;
    color: #262626;
    text-indent: 2em;
}
.about-our{
    text-align: center;
    margin-top: 50px;
}
.img-wrapper{
    display: inline-block;
    vertical-align: top;
}
.des-wrapper{
    display: inline-block;
    text-align: left;
    margin-left: 20px;
    font-size: 24px;
    color: #1c1f22;
}
.name{
    font-size: 36px;
    color: #5282ff;
    margin-top: 10px;
}
.platform{
    margin-top: 20px;
}
.code{
    color: #1c1f22;
    margin-top: 50px;
}

.footer-wrapper{
    height: 210px;
    background-color: #111820;
    position: relative;
    padding-bottom: 20px;
}
.footer{
    width: 65%;
    margin: 0 auto;
    position: relative;
}
.contact-wrapper{
    width: 680px;
    height: 194px;
    background-color: #1d242b;
    color: #fff;
    position: absolute;
    top: -50px;
}
.left-our{
    padding: 40px 0px;
    float: left;
    color: #ffffff;
    margin-left: 17.5%
}
.contact-title{
    font-size: 20px;
}
.company-name{
    margin-top: 20px;
    font-size: 14px;
}
.company-address{
    font-size: 14px;
    margin-top: 10px;
}
.contact-phone-number{
    font-size: 14px;
    margin-top: 10px;
}
.right-code{
    float: right;
    padding: 20px 0 0 0;
    margin-right: 17.5%;
    text-align: center
}
.business{
    font-size: 14px;
    color: #fff;
    margin-top: 10px;
}
.note-info{
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    position: absolute;
    bottom: 10px;
    left: 38%;
}
.bottom-logo img{
    width: 180px;
    position: absolute;
    right: 0;
    top: 30px
}
.bottom-menu1{
    position: absolute;
    right: 26px;
    top: 105px;
    color: #fff;
}
.bottom-menu1 span{
    margin-left: 20px;
}
.bottom-menu1 a{
    color: white !important;
}
